Bug 147049 - cs "no high memory space" under 2.6.10-1.12_FC2
cs "no high memory space" under 2.6.10-1.12_FC2
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pcmcia-cs (Show other bugs)
2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Pete Zaitcev
http://www.0ctal.co.uk/vaio_pcg_f707....
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-03 18:08 EST by Barry Clarke
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 15:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Barry Clarke 2005-02-03 18:08:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20040922

Description of problem:
Apologies for being a little vague, I'm just finding my way around
Linux generally...

So: Sony vaio using a cheapo Belkin 54G card. All up & running OK
using ndiswrapper & the W2000 driver. Pulled down the latest kernel
patch last night via up2date, all good. Rebooted into the new kernel
today & couldn't bring up my card. After a bit of cardctl
eject/insert, looked at dmesg (see link). CS appears to be unable to
see any higher memory. No other ill effects (not obvious anyway), so
I'm going to assume the issue belongs to pcmcia-cs :-)

In case it helps:
Laptop=sony vaio pcg-f707 (UK variant of the US PC-707 I beleive)

lspci says:
...
00:0c.0 CardBus bridge: Ricoh Co Ltd RL5c478 (rev 80)
00:0c.1 CardBus bridge: Ricoh Co Ltd RL5c478 (rev 80)
...
02:00.0 Network controller: Broadcom Corporation BCM94306 802.11g (rev 03)

If there's anything else I can provide, let me know. also quite
possible I've made an arse of something, like I say I'm new 'round here.

cheers!

Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-1.8.2.2

How reproducible:
Always

Steps to Reproduce:
Running:
kernel 2.6.10-1.12_FC2
pcmcia-cs-3.2.7-1.8.2.2
on a sony vaio with ricoh card controller and belkin/broadcom 54g card

Actual Results:  backed out, all ok. resumed new kernel, all bad...

Expected Results:  network should have come up...

Additional info:
Comment 1 Nick Soracco 2005-02-05 02:34:45 EST
I had a similar problem when updating to the new kernel.  I'm using a
TI cardbus controller on a Thinkpad 600E.  My Belkin 100baseT cardbus
ethernet card no longer fucntions after upgrading to 2.6.10-1.12_fc2.
 It is using the 8139too driver.

The primary symptom is a number of "send failed" errors in dmesg when
trying to acquire DHCP.  Statically assigning the address yields no
results either.

I back out that RPM in single user mode, and reboot into 2.6.8, and
the problem goes away.  2.6.10-1.8_fc2 has no problems however, just
-1.10_fc2.  Weird.

Also of note, I'm running the same pcmcia-cs RPM the original poster
is, and I had no need to roll that back, only the kernel.
Comment 2 Barry Clarke 2005-02-05 06:13:59 EST
According to the sourceforge homepage for pcmcia-cs, there's an update
(pcmcia-cs-3.2.8) released about 5 months ago
(http://sourceforge.net/project/showfiles.php?group_id=2405). I'm on
call this weekend but if it's quiet I'll try updating & see what happens.

Barry
Comment 3 Matthew Miller 2005-04-26 12:34:12 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 John Thacker 2006-10-25 15:28:23 EDT
No reply, closing.  FC2 is no longer maintained even by Fedora Legacy.

Note You need to log in before you can comment on or make changes to this bug.